body {
    font-family: Helvcetica, Arial, sans-serif;
    color: #444;
    font-size: 16px;
    line-height: 22px;
}

header {
    padding-block: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 1000px) {
    header {
        flex-direction: column;
    }
}

header .contact {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

@media (max-width: 1000px) {
    header .contact{
        flex-direction: column;
        gap: 0px;
        margin-top: 20px;
        text-align: center;
    }
}

.container {
    position: relative;
}

@media (min-width: 1240px) {
    .container {
        margin: auto;
        width: 1200px
    }
}

@media (max-width: 1200px) {
    .container {
        padding-inline: 20px;
    }
}

footer {
    padding-block: 30px;
    background-color: #f1f1f1;
}

footer .container{
    display: flex;
}

footer .container div{
    flex: 1
}

@media (max-width: 1200px) {
    footer .container{
        flex-direction: column;
    }
}

.banner-container {
    position: relative;
    margin-bottom: 50px;
    background-color: #f1f1f1;
    height: 350px;
}

.banner {
    width: 100%;
    object-fit: cover;
    height: 400px;
    position: relative;
}

.banner-container .container {
    height: 100%;
}


.banner-inner {
    z-index: 100;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
    position: absolute;
}

.logo-big {
    position: absolute;
    right: 20px;
    top: 10%;
    max-width: 50vw;
}


h1 {
    font-size: 3rem;
    line-height: 3.6rem;
    margin-top: 0px;
}

@media (max-width: 760px) {
    h1 {
        font-size: 2.5rem;
        line-height: 3rem;
    }
}

h2{
    font-size: 1.7rem;
    line-height: 2rem;
}

h3 {
    font-size: 1.5rem;
    line-height: 1.7rem;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 400;
}

h4{
    font-size: 1.3rem;
    line-height: 1.7rem;
    margin-block: 10px;
    font-weight: 400;
    color: #666;
    margin-bottom: 2px;
}

section {
    margin-bottom: 100px;
}

@media (min-width: 1000px) {
    .tiles {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-column-gap: 20px;
    }
}

@media (min-width: 520px) and (max-width: 1000px) {
    .tiles {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
}

@media (max-width: 520px){
    .tiles {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 20px;
    }
}


.tile {
    background-color: #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    min-height: 320px;
    flex-direction: column;
}

.tile img {
    align-self: center;
    max-width: 130px;
}

.tile .title {
    padding: 20px;
}